h2 { font-size: 1.5em!important; }
.rnspage { padding: 20px 5px!important; }
.button { display: inline-block; max-width: none; }
.thanks {
    text-align: center;
    padding: 40px;
    font-size: 120%;
    color: green;
    font-style: italic;
    background: #F0FFF0;
    border: 1px solid green;
    border-radius: 10px;
}
:focus {
    outline: 0;
}
.gform_body { max-width: 100%; }

div.tooltip {
    width: 100%;
    height: auto;
    border: 1px solid #808080;
    margin: 10px auto;
    padding: 5px;
    color: #008D9B;
    text-align: center;
    font-size: 13px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius:10px;
}

#loadingMask {
    display: none;
    position: absolute;
    z-index: 1;
    background-color: white;
    opacity: 0.66;
}
.ajax-loading {  background: url("../rts/images/loading.gif") no-repeat scroll center 50px transparent; background-color: rgba(255, 255, 255, .6); }
.loading-div {
    background: url('../rts/images/loading.gif');
    width: 32px;
    height: 32px;
    margin: 50px auto;
}

.reserve-note { font-size: .8em; margin-top: 20px; }
.legend-booked, .legend-selected, .legend-blackout
{
    display: inline-block;
    width: 30%;
    margin: 8px auto;
    text-align: center;
	font-size:.8em; font-style:italic;
}

.legend-booked span,.legend-selected span,.legend-blackout span
{
    display: inline-block;
    margin-left: 1px;
}

.legend-booked span i,.legend-selected span i,.legend-blackout span i
{
    display: inline-block;
    width: 23px;
    height: 17px;
    padding-right: 5px;
}

/*
.legend-booked .legend-checkin i:after
{
    content: '';
    position: absolute;
    border-left: 11px solid transparent;
    border-right: 11px solid #aaa;
    border-bottom: 8px solid #aaa;
    border-top: 8px solid transparent;
}
*/

.legend-booked .legend-middle i:after
{
    content: '';
    position: absolute;
    border-left: 11px solid #aaa;
    border-right: 11px solid #aaa;
    border-bottom: 8px solid #aaa;
    border-top: 8px solid #aaa;

}

/*
.legend-booked .legend-checkout i:after {
    content: '';
    position: absolute;
    border-left: 11px solid #aaa;
    border-right: 11px solid transparent;
    border-bottom: 8px solid transparent;
    border-top: 8px solid #aaa;
}
*/

/*
.legend-selected .legend-checkin i:after
{
      content: '';
    position: absolute;
    border-left: 11px solid #6C944A;
    border-right: 11px solid transparent;
    border-bottom: 8px solid transparent;
    border-top: 8px solid #6C944A;
}
*/

.legend-selected .legend-available i:after
{
    content: '';
    position: absolute;
    background-color: #fff;
    border: 2px solid #6C944A;
    height: 17px;
    width: 21px;
}

/*
.legend-selected .legend-checkout i:after {
    content: '';
    position: absolute;
    border-left: 11px solid #6C944A;
    border-right: 11px solid transparent;
    border-bottom: 8px solid transparent;
    border-top: 8px solid #6C944A;
}
*/

/*
.legend-blackout .legend-checkin i:after
{
    content: '';
    position: absolute;
    border-left: 11px solid transparent;
    border-right: 11px solid #f7bd5d;
    border-bottom: 8px solid #f7bd5d;
    border-top: 8px solid transparent;
}
*/

.legend-blackout .legend-middle i:after
{
    content: '';
    position: absolute;
    border-left: 11px solid #f7bd5d;
    border-right: 11px solid #f7bd5d;
    border-bottom: 8px solid #f7bd5d;
    border-top: 8px solid #f7bd5d;

}

/*
.legend-blackout .legend-checkout i:after {
    content: '';
    position: absolute;
    border-left: 11px solid #f7bd5d;
    border-right: 11px solid transparent;
    border-bottom: 8px solid transparent;
    border-top: 8px solid #f7bd5d;
}
*/

.breadcrumbs { font-size: .9em; border-top: 1px dashed #DDD; border-bottom: 1px dashed #DDD; padding: 10px 0; }
.no-results { padding: 40px 0; text-align: center; }
.cyatext { clear:both; margin: 10px auto 5px; font-size: .8em; border-top: 1px dashed #CCC; padding: 10px; text-align: left; }
.results { text-align: center; padding-top: 5px; }
.info-window { width: auto; height: auto; font-size: 16px; }
.info-window .property { margin-right: 0!important; }
#mapCanvas img { max-width: none!important; }
#mapCanvas { margin: 0 auto; }
.results .property, .info-window .property { position:relative; max-height: 352px; max-width: 320px; width:100%; height: auto; margin: 4px 3px; display: inline-block; text-align: left; padding:0; background: #f4efed; vertical-align: top;    overflow: hidden; }
.results .property:hover {
    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.32);
}
.showhidefilters, .clearcriteria {
    float: right;
    padding: 10px 20px;
    background: #f4efed;
    border-bottom: 1px solid #DDD;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    font-size: .9em;
}
.showhidefilters, .showfilters a {background:#4f6c36; color:#fff; }
.clearcriteria a { text-decoration: none; color: #000; }
.mainform { border: 1px solid #f4efed; min-height: 86px; }
.showhidefilters:hover, .clearcriteria:hover { cursor:pointer; }
.results .property .more, .info-window .property .more { text-align: right; font-size: .8em; margin-bottom: 10px; }
.property .title { background: rgba(79, 108, 54, .8);font-family: 'Playfair Display';  position:absolute;bottom:0px;width:100%;text-align:Center;font-weight: normal; font-size: 1.2em; line-height: 1.8em;color:#fff; }
.property .photo { border: none; padding: 0; margin:0; max-width: 320px; width:100%; max-height: 250px; aspect-ratio: 380/250; }
.resultsrow { background: #f4efed; clear: both; padding: 5px; line-height: 30px; margin: 0 5px; }
.resultsrow h1 { margin-top: 0; margin-bottom:0; }
.clear-rentals { display:inline-block; width: auto; font-size: .6em; }
.resultsrow .dates { display: block; font-size: 14px; color: #000; }
.search-results-link { cursor: pointer; font-size: 14px; }
.property .caption {
	position:absolute;
	top:0px;
	width:100%;
    text-align: left;
    background: rgba(79, 108, 54, .4);
    color: #FFF;
    z-index: 1;
    padding: 0.325em 0.625em;
    min-height: 30px;
}
.property .caption a { color: #FFF; }
.property .caption a:hover { color: red; }
.icon-heart { color: red; }

.cityblock {
    font-size: 15px;
    position: absolute;
    top: 215px;
    left: 10px;
    z-index: 10;
    color: #4f6c36;
}
.boxprice { width: 50%; float: left; }
.boxprice2 {  background: red;
   width: 100%;
   overflow: hidden;
   text-align: center;
   transform: rotate(-40deg);
   position: absolute;
   left: -89px;
   top: 50px;
   color: #fff;
   padding: 5px;
   box-shadow: -2px -2px 4px #000;
   font-size: 12px;
   }
   
.threenightrate {padding:10px; border:2px solid #4f6c36; background:#fff;font-size: .9em;    margin: 10px auto;}
.threenightrate span{font-weight:bold;  }
.boxpaw, .add-rental, .caption .del-rental { width: 25px; float: right; text-align: center; }
.actions .add-rental1, .actions .del-rental1 { display: inline-block; width: auto; float: none; }
.whitebut { background: #FFF; padding: 5px 10px; font-size: 12px; font-weight: bold; cursor:pointer; border: 1px solid #ddd; }
.whitebut:hover { text-decoration: none; background: #bbb; }
.sorting { margin: 5px auto; }
.sorting select { border: none; }
.cwrview a { white-space: nowrap; }

.property .dates {position:relative; background:#fff; margin:0 10px 10px;text-align:center;padding:10px; }
.property .dates a {display:block; width:100%; font-size:.8em; font-style:italic;}
.property .dates p { margin-block-start: 0;  margin-block-end: .25em;font-size:.8em; font-style:italic; color:#1EAEFF;}

.page-template-api-checkout .dates {text-align:left; }
.property .details { margin: 10px 0; color: #4f6c36; font-size: .9375em; }
.results .property .details span, .info-window .property .details span { display: block; }
.breadcrumbs a { font-size: .9em; }
.detailsec { text-align: center; padding: 1em; margin-bottom: 5px; background: #f4efed; }
#amenities { text-align: left; }
.entry .detailsec { padding: 0; background: #FFF; }
.detailsec h2 { text-align: left; margin-top: 1px; }
div.button-groups ul{list-style-type: none; min-height: 35px; padding-left: 0; display: flex; width: 100%; flex-wrap: wrap;}
div.button-groups ul li{
    flex-grow: 1;
    padding: 0;
    background-color: #f4efed;
    border: 1px solid #dddddd;
    text-align: center;
}
div.button-groups ul li a{ color: #666; text-transform:uppercase;display: block; padding: 0; line-height: 32px; }
div.button-groups ul li:hover { filter:brightness(.85);transition: all .3s; }
div.button-groups.scroll ul {
	box-shadow: 0 1px 4px rgba(0,0,0,.2);
    max-width: 1400px;
    z-index: 100;
    margin-top: 0;
	
}
.datepick-footer input[type=submit] { width: 100%; }
h2.lined-title { padding: 10px 0; }
.calsec, .pdwrap, #locationbox #mapCanvas, .detailform { text-align: center; display: inline-block; vertical-align: top; }
.pdwrap { position: relative; z-index:1; }
.detailform label { font-size: 0.8em; }
.calsec h2 { text-align: center; }
.calendar { background: #FFF; padding: 5px; border-radius: 8px; margin: 5px auto 10px; }

.amen-left, .amen-right { display: inline-block; padding: 5px; width: 49%; }
.amen-wrap { text-align: center; border-bottom: 1px dashed #DDD; }
.amen-left { text-align: right; font-weight: bold; }
.amen-right { text-align: left; }
.minidesc { font-size: .7em; font-weight: normal; padding-left: 10px; }
.overview { text-align: left; font-size:18px;}
.detailtitle #toptitles { margin-bottom: 1px; color: #055037; font-weight: normal; }
.ratechart { margin: 0 auto; line-height: 1.6em; text-align: center; border: 1px solid #DDD; box-shadow: 0 1px 4px rgba(0,0,0,.2); }
.stripe { background: #f4efed; }
.priceshead { font-weight: bold; text-align: center; padding: 0 10px; background: #f4efed; }
.ratechart td { padding: 0 10px; }
.theright { text-align: right; padding-right: 20px; }
.note { font-size: .975em; margin-bottom: 10px; }

img.ui-datepicker-trigger { margin-left: -28px; vertical-align: middle; }
.amenities .amenity { display: inline-block; padding: 10px; }
.amenities { margin-top: 30px; text-align: center; }
.properties { margin: 30px auto; }
.property-name { text-align: center; padding: 10px 0; }
#propertyName { display: block; margin: 5px auto 10px; }
.submit-form { text-align: center; margin: 20px auto; }
#mapCanvas { height: 490px; }
.emailrentals { text-align: center; margin: 30px auto; }
.emailrentals input[type=text], .emailrentals textarea { text-align: left; width: 90%; margin: 1px auto 15px; max-width: 440px; padding: 5px; }
.emailrentals label { display: block; font-size: .9em; }
.pccontainer {
    line-height: 1.6em;
    min-width: 958px;
    margin: 10px auto 20px;
    border: 1px solid #666;
}
.prop_container .property, .lines, .prop_container {
    display: inline-block;
    vertical-align: top;
}
.lines {
    margin-top: 185px;
    white-space: nowrap;
    width: 175px;
}
.prop_container {
    width: 780px;
    overflow-x: scroll;
    overflow-y: visible;
}
.alt {
    background: #f4efed;
}
.prop_container .header { height: 185px; border-bottom: 1px solid #999; text-align: center; }
.prop_container .propname { font-weight: bold; }
.prop_container .property { border-left: 1px solid #999; }
.prop_container .property img {
    width: 150px;
    height: 112px;
    border: 1px solid #666;
    padding: 1px;
    margin: 5px;
}
.lines div, .line {
    padding: 0 5px;
}

.checkoutimg {
    max-width: 100%;
    padding: 1px;
    border: 1px solid #CDE7EE;
    width: 100%;
}
.guestform, .billingform, .checkprop { background: #f4efed; padding: 10px; }
.guestform div.halv, .billingform div.halv {
    display: inline-block;
    margin: 0 5px 10px 0;
}
.guestform div.ful, .billingform div.ful {
    display: block;
    width: 98%;
    margin: 0 0 10px 0;
    text-align: center;
}
div.ful input, div.ful select, div.ful textarea { vertical-align: top; }
.billingform {
    margin-top: 20px;
}
.printicon {
    margin-top: 20px;
}
.printicon strong {
    color: #000;
    font-size: 1.1em;
}
.printicon div {
    float: right;
    text-align: right;
    cursor: pointer;
}
.printicon img {
    vertical-align: middle;
}
.checkterms {
    width: 98%;
    height: 400px;
    overflow: auto;
    border: 1px solid #000;
    padding: 10px;
    margin: 0 auto 20px;
}
.checksubmit .link-button { padding: 15px 50px!important; }
.checksubmit { text-align: center; }
.link-button:hover { cursor: pointer; }
.options { border-top: 1px solid #f0f0f3; padding: 5px 0; }
.options .link-button {
    display: inline-block;
    width: auto;
    margin-left: 4px;
}
#depWrap input { margin-right: 5px; }
#price-chart { font-size: .975em; line-height: 1.2em; padding: 10px 0; }
.pricenote { font-size: .9em; font-style: italic; padding: 5px; }
.bold { font-weight: bold; }
.guestform .halv label, .billingform .halv label {
    width: 40%;
}
.checkoutform label {
    font-weight: bold;
    text-align: right;
    padding: 0 4px;
    display: inline-block;
}
.checkoutform select { padding: 2px 0; }
div.halv select, div.halv input[type=text], div.halv textarea {
    width: 60%;
        vertical-align: top;
}

#CCCVCode {
    width: 50px;
    margin-right: 5px;
}
select#ExpMonth, select#ExpYear {
    width: auto!important;
}

.theforms h2 { margin-top:0; padding-top:0; }
select#optin { display: inline-block; }
.options input[type=text] { max-width: 100px; display: inline-block; }
#successwrapper { background: #FFF; padding:1px; }
.reserve-error { font-weight: bold; text-align: center; padding-bottom: 20px; border:1px solid #FF0000; padding: 10px; background:#f4efed; margin: 20px; }
.reserve-error span { color: #FF0000; }
.receipt, .receipt:before, .receipt:after, .rcolumn, .rcolumn:before, .rcolumn:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.receipt { width: 90%; margin: 20px auto; border: 1px solid #CCC; padding: 10px; }
.rcolumn { display: block; margin: 10px 0;  vertical-align: top; border-bottom: 1px solid #f4efed; }
.r2cols { display: inline-block; width: 49.5%; padding:20px 0; font-weight: bold; vertical-align: top; }
.rnotes { font-size: .9em; padding: 10px 5px; }
.rtitle { padding: 10px; font-weight: bold; }
.rcolumn div { padding-left: 10px; display: inline-block; width: 40%; }
.rtotals { width: 15em; margin: 10px 0; text-align: right; }
.rtotals span { font-weight: bold; float:left; display: inline-block; }
.rtotals div { border-top: 1px solid #008D9B; padding: 10px 0; }
.rline { height: 2px; background: #000; }

.availopt { text-align: center; }
.availopt label { padding-right: 10px; white-space: nowrap; margin: 10px auto; display: inline-block;  }
.availopt label:last-child { padding-right: 0; }
#propTableWrap { overflow: auto; }
.property-availability-holder table {
	margin-top: 20px;
    font-weight: bold;
    width: 100%;
    border-collapse: collapse;
    white-space: nowrap;
}

.property-availability-holder table .weekend
{
    font-weight: bold;
}

.property-availability-holder table td {
    padding: 2px;
    color: #555;
    text-align: center;
}

.property-availability-holder table td.date-day {
    color: #555555;
    text-align: center;
    border-left: 1px solid #cccccc;
    font-size: 14px;
    font-weight: normal;
}

.property-availability-holder table td.property-name {
    padding-left: 12px;
    padding-right: 12px;
    text-align: left;
    font-size: 14px;
    font-weight: normal;
}

.property-availability-holder table td.bedrooms
{
    padding: 5px 15px;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}

.property-availability-holder table tr:nth-child(even) {
    background-color: #f4efedEEE;
}

.property-availability-holder table tr:nth-child(odd) {
    background-color: #FFF;
}

.property-availability-holder table tr.first-row {
    background-color: #ffffff;
}
.vb_key { list-style: none; margin: 0; padding-left:0; }
.vb_key li { display: inline-block; padding-right: 3px; min-width: 20px; }
ul.vb_key li span {
    border: 1px solid #CCCCCC;
    display: inline-block;
    height: 10px;
    margin: 2px;
    vertical-align: middle;
    width: 10px;
}

ul.vb_key li.booked span, .date-day.booked , .date-day.booked.blackout, .date-day.booked.lastday.blackout{ background: #BBB; }
.date-day.blackout, ul.vb_key li.call span { background: palegoldenrod; }

/* blackouts */
.date-day.blackout-firstday {
    background: url("../rts/images/checkin2.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    background-size: cover;
}
.date-day.blackout.lastday {
    background: url("../rts/images/checkout2.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    background-size: cover;
}
.date-day.blackout-firstday.blackout-bothdays { background: url(../rts/images/bothdays2.png) no-repeat; background-size: cover; }

/* bookings */

.date-day.booked.firstday, .date-day.booked.firstday.blackout.blackout-firstday {
    background: url("../rts/images/checkin.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    background-size: cover;
}
.date-day.booked.lastday, .date-day.booked.blackout.lastday  {
    background: url("../rts/images/checkout.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    background-size: cover;
}
.date-day.booked.firstday.bothdays { background: url(../rts/images/bothdays.png) no-repeat; background-size: cover; }


/* bookedblackouts ..... i know, i know, i know.....sorry */
.date-day.booked.blackout.firstday  {
    background: url("../rts/images/blackout-booked.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    background-size: cover;
}
.date-day.booked.blackout.lastday {
    background: url("../rts/images/booked-blackout.png") no-repeat scroll center center rgba(0, 0, 0, 0);
    background-size: cover;
}
.date-day.booked.blackout.firstday.bothdays { background: url(../rts/images/bothdays.png) no-repeat; background-size: cover; }

/* more */
 .date-day.booked.blackout.lastday { background: #BBB; }

.inpast { background: #BBB !important; color: #AAA !important; }
.bookedblackout.inpast { background: #BBB !important; color: #AAA !important; }
.back1mo, .adv1mo { color: #1a6fb7 !important; }
.back1mo:hover, .adv1mo:hover { cursor: pointer; color: #000; }
.rsitemap { text-align: center; margin: 0 auto 10px; }
.rsitemap div { display: inline-block; padding: 10px; }
.bluebox {
    padding: 10px;
    background: #f4efed;
}
.bluebox .gform_wrapper .gform_footer { margin: 0 auto; padding: 10px 0; text-align: center; }
.curdis { font-size: .9em; font-style: italic; text-align: center; padding: 5px 0; }
/* new search results page */
#asform .mainform, #asform .srchrow2 { text-align: center; }
.srchrow-adv {background:#f4efed; padding:10px; }
.mainform div, .srchrow2 div { display: inline-block; vertical-align: top; width: 170px; margin:10px 25px;  }
.mainform input, .srchrow2 input, .srchrow2 select, .srchrow2 option { margin: 0 auto; width: 100%; padding:10px; }
.mainform input[type=submit] { margin: 0; padding: 11px; border-radius: 0; }

/* under ipad size 1024px */
@media (max-width: 63.9375em) {
    .resultsrow .right, .resultsrow .numprops, .resultsrow .left { display: block; width: 95%; margin: 0 auto; text-align: center; }
    .breadcrumb-text, .my-rentals { display: block; width: 100%; text-align: center; }
    .breadcrumbs { text-align: center; }
    .actions { display: block; padding: 10px; line-height: 2em; }
    .actions a { white-space: nowrap; padding: 10px; }
    .contained, #contentfull { padding: 0 5px; }
    .amenity { width: 49%; }
    .checkprop {
        display: block;
        width: 80%;
        margin: 5px auto;
        max-width: 360px;
    }
    .theforms {
        max-width: 100%;
        margin: 5px auto;
        width: 580px;
        display: block;
    }
    .guestform div.halv, .billingform div.halv {
        display: block;
        width: 98%;
        margin: 0 5px 10px 0;
    }
    #locationbox #mapCanvas { width: 100%; display: block; }
    #selectmonth-holder, .right-side { width: auto; display: block; margin:10px auto; text-align: center; }
    .rsitemap div { width: 49%; }
    .cwrview, .cwrsorting { text-align: center; float: none; margin: 5px auto; }
    .mapwrap { max-width: 90%; }
    .button-groups { display:none; }

}

/* ipad 1024px and up*/
@media (min-width: 64em) {

    .resultsrow .right, .resultsrow .numprops, .resultsrow .left { color:#454545;display: inline-block; width: 33%;    vertical-align: -webkit-baseline-middle;}
    .resultsrow .right { text-align: right; }
    .resultsrow .numprops { text-align: center; }
    .breadcrumb-text, .my-rentals { display: inline-block; width: 49%; }
    .my-rentals { text-align: right; }
    .pdwrap, #locationbox #mapCanvas { width: 70%; }
    .calsec, .detailform { width: 29%; }
    .amen-wrap { display: inline-block; width: 49%; }
    .minidesc { display: inline-block; width: auto; }
    .actions { float: right; margin-right: 10px; }
    .preferences div { display: inline-block; padding-right: 20px; text-align: left; }

    .checkprop {
        display: inline-block;
        width: 30%;
        vertical-align: top;
    }

    .theforms {
        max-width: 100%;
        margin-left: 1%;
        width: 68%;
        display: inline-block;
    }
    .guestform div.halv, .billingform div.halv {
        width: 48%;
    }
    .guestform .ful label, .guestform .ful input, .guestform .ful textarea, .guestform .ful select { width: 49%; }
    #selectmonth-holder { width: 45%; display: inline-block; vertical-align: top; }
    .right-side { width: 45%; display: inline-block; vertical-align: top; }
    .vb_key { float: right; }
    .rsitemap div { width: 24.5%; }
    .submit-form { margin-top: 20px; }
    .cwrview { float: left; width: 40%; }
    .cwrsorting { float: right; width: 40%; text-align: right; }
    .mapwrap { max-width: 96%; }
    div.button-groups.scroll ul {
        position: fixed;
        top: 95px;
    }

}

/* cell phones (480px) */
@media only screen and (max-width: 30em) {

    .amenity { width: 99%; }
    .r2cols { display: block; width: 99%; text-align: center!important; margin: 0 auto; padding: 10px 0; }
    .halv label { width: 90%!important; text-align:center; }
    .halv input, .halv select { display: block; margin: 0 auto; width: 90%!important; }
    .rsitemap div { display: block; width: 100%; }
    .post > .detailsec{
        padding: 0;
    }
    .post > .detailsec h2{
        padding: 9px;
        border: 1px solid #ddd;
        margin: 0;
        cursor: pointer;
        margin-top: 10px;
        background-color: #f4efed;
    }
    .post > .detailsec.detailsec-open h2 {
        background-color: #fff;
    }
    .detailsec h2 span {
        display: inline-block;
        font-size: .6em;
        float: right;
        padding: 6px 10px;
    }
    .post > .detailsec .detailsec-content {
        padding: 10px;
        display: none;
    }

}

@media only screen and (min-width: 481px) {

    .post > .detailsec .detailsec-content{
        display: block !important;
    }
    .detailsec h2 span {
        display: none;
    }

}

@media print {

    #headerright img, .rv, .qswrap, #reviews, .detailsec h2 span, #carousel, .flex-direction-nav { display: none; }
    #header-wrap { border-top: 0; border-bottom: 1px solid #FF5A01; }
    header { box-shadow: none; }
    #nav, .breadcrumbs, #locationbox, .reserve-button, .calendar, .reserve-note, .legend-booked, .legend-selected { display: none; }
    ul, li { list-style-type: none; }
    .stripe { background: #FFFFFF!important; }
    .pricescol { border-bottom: 1px solid #f4efedEEE; }
    .pdwrap { display: block; width: 55%; float: left; }
    .calsec { display: block; width: 45%; float: right; min-width: 45%; }
    .ratechart { background: #FFFFFF; }
    h1 { font-size: 1.4em; }
    h2 { font-size: 1em; }
    .receipt { width: 100%!important; }
    .rtitle { color:#000!important; line-height: normal!important; white-space: nowrap; background: #f4efed; border-right:0!important; height: 14px!important; }
    .rcolumn { width: auto!important; border-bottom: 1px solid #AAA!important; display: block; margin: 0!important; }
    .rcolumn div { width: 40%; display: inline-block; line-height: 16px!important; height: 18px!important; }
    .pdwrap .slides li { display: none; }
    .pdwrap .slides li:first-child { display: block; }

}